debian/tmp/usr/games/ktron
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/ktron.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/ktron.png
debian/tmp/usr/share/man/man6/ktron*
debian/tmp/usr/share/doc/kdegames/ktron/*
debian/tmp/usr/share/doc/kde/HTML/en/ktron/*
debian/tmp/usr/share/applications/kde/ktron.desktop
debian/tmp/usr/share/apps/ktron/*
debian/tmp/usr/share/config.kcfg/ktron.kcfg
debian/icons/ktron.xpm /usr/share/pixmaps
debian/icons/ktron-16.xpm /usr/share/pixmaps
